<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'it', branch 'MOODLE_22_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Azione';
$string['additionalinfo'] = 'Informazioni aggiuntive';
$string['additionalinfo_help'] = 'Le informazioni aggiuntive vengono visualizzate nella intestazione della prima pagina del questionario. Sono state pensate per fornire all\'utente al quale il questionario è sottoposto, informazioni di carattere generale quali: istruzioni, informazioni di contesto, dettagli tecnici e/o organizzativi o quant\'altro possa apparire necessario.';
$string['addnewquestion'] = 'Nuova domanda di tipo: {$a}.';
$string['addselqtype'] = 'Aggiungi una domanda del tipo selezionato';
$string['alignment'] = 'Allineamento';
$string['alignment_help'] = 'Per default, i pulsanti radio sono allineati verticalmente. Se le indicazioni nella lista "Risposte" sono relativamente corte (o numerose) si può scegliere di mostrarle orizzontalmente. <br /><strong>Nota:</strong><br />La correttezza della visualizzazione orizzontale non è garantita su tutti i browsers. Si prega di effettuare delle verifiche personali.';
$string['all'] = 'Tutto';
$string['alreadyfilled'] = 'Il questionario è già stato compilato. Grazie.';
$string['anonymous'] = 'Anonimo';
$string['average'] = 'Media';
$string['averagerank'] = 'Punteggio medio';
$string['bodytext'] = 'Corpo del testo';
$string['boxesnbexact'] = 'esattamente {$a} casella(e).';
$string['boxesnbmax'] = 'un minimo di {$a} casella(e).';
$string['boxesnbmin'] = 'un massimo di {$a} casella(e).';
$string['boxesnbreq'] = 'Per questa domanda è necessario spuntare';
$string['by'] = 'di';
$string['checkallradiobuttons'] = 'Selezionare tutti i <strong>{$a}</strong> pulsanti radio!';
$string['checkboxes'] = 'Caselle di spunta';
$string['checkboxes_help'] = 'Inserisci una opzione per ogni linea.';
$string['closed'] = 'Il questionario si è chiuso il  {$a}. Grazie';
$string['closedate'] = 'Usa data di chiusura';
$string['confalts'] = 'oppure<br />Pagina di conferma';
$string['confirmdelallresp'] = 'Sei sicuro di eliminare TUTTE le risposte del questionario?';
$string['confirmdelgroupresp'] = 'Sei sicuro di eliminare TUTTE le risposte del gruppo {$a}?';
$string['confirmdelresp'] = 'Sei sicuro di eliminare le risposte di  {$a} ?';
$string['confpage'] = 'Pagina di conferma';
$string['confpagedesc'] = 'Intestazione (in grassetto) e corpo del testo per la Pagina di Conferma; viene visualizzata dopo che l\'utente ha inviato il questionario. (La URL, se inserita, ha la precedenza sulla conferma testuale)';
$string['confpage_help'] = 'La <strong>pagina di conferma</strong> verrà visualizzata all\'utente a valle dell\'invio del questionario. Consta di una intestazione (in grassetto) e di un messaggio.<br />
<strong>Nota:</strong><br /> Un\'eventuale pagina web specifica nel campo URL di questa scheda ha la precedenza su questa opzione. Qualora non si specifichi un URL e neppure si definiscano le opzioni intestazione e messaggio, all\'invio del questionario da parte dell\'utente verrà mostrato il messaggio di default: "Grazie per aver compilato il questionario."';
$string['contentoptions'] = 'Generale';
$string['couldnotdelresp'] = 'Non è stato possibile eliminare la risposta';
$string['createcontent'] = 'Definisce nuovo contenuto';
$string['createcontent_help'] = 'Per creare un nuovo questionario selezionare uno dei tre pulsanti radio e quindi \'Continua\'. \'Crea nuovo\' è l\'opzione di default. Ai tre bottoni radio sono associate tre differenti modalità di realizzazione di un nuovo questionario: <br >

    * <strong>Crea nuovo:</strong> Questa opzione consente di realizzare un questionario cominciando da zero.
    * <strong>Copia esistente:</strong> Questa opzione consente di realizzare un questionario a partire dalla copia di un questionario preesistente. E\' possibile copiare sia un altro questionario del corso sia un qualunque altro questionario di tipo "modello". Le domande del questionario potranno essere visualizzate in anteprima e modificate selezionandole dal loro nome.
    * <strong>Usa Pubblico:</strong> Se un questionario di tipo Pubblico è già stato creato (in un altro corso dello stessa installazione di Moodle), questa opzione consente di usare tale questionario in questa attività. Il numero di opzioni disponibili, per questo tipo di questionario, ai docenti di questo corso è ridotto e non è possibile né modificarne il contenuto né visualizzarne le risposte.

    <br /><strong>Esempio:</strong> Se un questionario di tipo "Pubblico" è stato creato nel corso A, esso può essere erogato nei corsi B, C... Tutte le risposte dagli utenti dei corsi A, B, C... saranno raccolte nel questionario pubblico creato nel corso A e saranno visualizzabili solamente nel contesto del corso A dagli amministratori o docenti che lo hanno realizzato.';
$string['createnew'] = 'Crea nuovo';
$string['crossanalyze'] = 'Analisi incrociata';
$string['crosstabulate'] = 'Tabulato incrociato';
$string['crosstabulation'] = 'Tabulazione incrociata';
$string['date'] = 'Data';
$string['dateformatting'] = 'E\' possibile usare il formato gg/mm/aaaa, es: 14 Marzo, 1945 <strong>14/3/1945</strong>';
$string['date_help'] = 'Usare questo tipo di domanda se si desidera che la risposta sia formattata correttamente come data.';
$string['deleteallresponses'] = 'Elimina TUTTE le risposte';
$string['deletecurrentquestion'] = 'Elimina la domanda';
$string['deletedallgroupresp'] = 'Elimina TUTTE le risposte del gruppo {$a}';
$string['deletedallresp'] = 'Elimina tutte le risposte';
$string['deletedresp'] = 'Risposte eliminate';
$string['deleteresp'] = 'Elimina questa risposta';
$string['deletingresp'] = 'Eliminazione delle risposte';
$string['displaymethod'] = 'Il metodo di visualizzazione delle domande non è definito.';
$string['download'] = 'Download';
$string['downloadtextformat'] = 'Download in formato testo';
$string['dropdown'] = 'Menu a tendina';
$string['edit'] = 'Modifica';
$string['editingquestionnaire'] = 'Modifica del questionario - Pagina principale';
$string['editquestion'] = 'Modifica la domanda di tipo: {$a}';
$string['email'] = 'Email';
$string['errnewname'] = 'Spiacente, nome già in uso. Scegline un altro';
$string['errorcross'] = 'Errore analisi incrociata. Tipo di domanda non valido.';
$string['erroropening'] = 'Errore nell\'apertura del questionario.';
$string['errortable'] = 'Errore!! Tabelle di sistema danneggiate.';
$string['essaybox'] = 'Testo lungo';
$string['field'] = 'La domanda numero {$a}';
$string['fieldlength'] = 'Lunghezza del campo';
$string['fieldlength_help'] = 'Per il tipo di domanda **Campo di testo**, si può definire l\'ampiezza in caratteri del "Campo" visualizzato nel questionario e la massima lunghezza del testo da immettere.
I valori di default sono di 20 caratteri per l\'ampiezza del campo di testo e 25 caratteri per la massima lunghezza del testo da immettere.';
$string['grade'] = 'Valutazione ottenuta';
$string['headingtext'] = 'Testo dell\'Intestazione';
$string['horizontal'] = 'Orizzontale';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Sovrascrivi le risposte con il valore dell\'opzione html';
$string['includechoicetext'] = 'Includi anche i testi delle risposte';
$string['incorrectcourseid'] = 'ID del corso non corretto';
$string['incorrectmodule'] = 'ID del modulo non corretto';
$string['incorrectquestionnaire'] = 'Il questionario non è corretto';
$string['invalidresponse'] = 'La risposta specificata non è valida.';
$string['invalidresponserecord'] = 'Il record specificato per la risposta non è corretto.';
$string['invalidsurveyid'] = 'ID del questionario non corretto';
$string['kindofratescale'] = 'Tipo di scala';
$string['kindofratescale_help'] = '* **Normale:** (valore di default)
* **Con colonna N/D:** Selezionare questa voce se si desidera aggiungere una colonna N/D sulla destra delle colonne relative agli elementi della scala.
* **Duplicati non ammessi:** selezionare questa voce se si desidera che l\'utente effettui un\'unica scelta per colonna. Ad esempio, se si chiede di ordinare gli elementi A, B e C in ordine di preferenza, verranno accettate come risposte A1, B3 e C2 o A3, B2 e C1, ma non sarà possibile selezionare: A1, B1, C2 o A1, B2, C2, etc.
* **Scala di Osgood:** Selezionare questa voce per creare una domanda di tipo differenziale semantico di Osgood. Questo parametro deve essere usato insieme a gradi nominali nella lista delle risposte.';
$string['length'] = 'Lunghezza';
$string['maxdigitsallowed'] = 'Numero massimo di cifre consentite';
$string['maxforcedresponses'] = 'Numero massimo di scelte';
$string['maxtextlength'] = 'Massima lunghezza del testo';
$string['minforcedresponses'] = 'Numero minimo di scelte';
$string['minforcedresponses_help'] = 'Usa questi parametri per obbligare l\'utente a spuntare un **numero minimo di scelte** o un **numero massimo di scelte** fra le caselle di spunta disponibili. Per forzare un numero preciso di caselle di spunta da selezionare, assegnare a **numero minimo di scelte** e **numero massimo di scelte** il medesimo valore. Se si desidera soltanto un minimo o un massimo valore, lasciare l\'altro al suo valore di default **0**. Se si imposta il numero minimo di scelte o il numero massimo di scelte su valori diversi dallo 0 di default, sarà mostrato un messaggio di errore se chi risponde non si adeguerà ai vincoli imposti per la risposta. Ovviamente, è consigliabile fornire tutti i chiarimenti del caso nelle istruzioni generali del questionario o nel testo della specifica domanda o attraverso una etichetta.';
$string['misconfigured'] = 'Corso danneggiato';
$string['missingquestion'] = 'E\' stata omessa la seguente risposta obbligatoria:';
$string['missingquestions'] = 'Sono state omesse delle risposte obbligatorie:';
$string['modulename'] = 'Questionario';
$string['modulenameplural'] = 'Questionari';
$string['move'] = 'Sposta questa domanda';
$string['movedn'] = 'Sposta in basso';
$string['movehere'] = 'Sposta la domanda qui';
$string['moveup'] = 'Sposta in alto';
$string['myresponses'] = 'Tutte le mie risposte';
$string['myresponsetitle'] = 'I tuoi risultati per {$a} risposte';
$string['myresults'] = 'I miei risultati';
$string['name'] = 'Nome';
$string['next'] = 'Prossimo';
$string['nextpage'] = 'Pagina successiva';
$string['noanswer'] = 'Nessuna risposta';
$string['nodata'] = 'Nessuna informazione inviata.';
$string['noduplicates'] = 'Duplicati non ammessi';
$string['noneinuse'] = 'Nessun contenuto attualmente definito';
$string['nopublicsurveys'] = 'Non ci sono questionari pubblici.';
$string['noresponsedata'] = 'Nessuna risposta per questa domanda';
$string['noresponses'] = 'Nessuna risposta';
$string['normal'] = 'Normale';
$string['notanumber'] = '<strong>{$a}</strong> non è in un formato consentito.';
$string['notapplicable'] = 'N/D';
$string['notapplicablecolumn'] = 'Con colonna N/D';
$string['notavail'] = 'Questionario non ancora disponibile. Prova più tardi.';
$string['noteligible'] = 'Non è possibile partecipare al questionario';
$string['notemplatesurveys'] = 'Non ci sono modelli di questionario.';
$string['notopen'] = 'Il questionario sarà disponibile a partire dal {$a}';
$string['num'] = '#';
$string['numberfloat'] = 'Il numero inserito <strong>{$a->number}</strong> è stato arrotondato a <strong>{$a->precision}</strong> cifra/e decimale/i.';
$string['numberofdecimaldigits'] = 'Numero di cifre decimali';
$string['numberscaleitems'] = 'Numero di valori';
$string['numberscaleitems_help'] = 'Numero di valori è il *numero di opzioni* che saranno usate nella scala. Si usa comunemente un valore compreso fra 3 e 5. Valore di default: **5**.';
$string['numeric'] = 'Numerico';
$string['numeric_help'] = 'Si usi questo tipo di domanda se si desidera che la risposta sia in formato numerico.';
$string['of'] = 'di';
$string['opendate'] = 'Usa data di apertura';
$string['optionalname'] = 'Nome <em>(opzionale)</em>';
$string['or'] = 'oppure:';
$string['order_ascending'] = 'Ascendente';
$string['order_default'] = 'Default';
$string['order_descending'] = 'Discendente';
$string['orderresponses'] = 'Ordina le risposte';
$string['osgood'] = 'Scala di Osgood';
$string['other'] = 'Altro:';
$string['otherempty'] = 'Questa selezione prevede che si debba inserire del testo nel campo corrispondente';
$string['owner'] = 'Proprietario';
$string['page'] = 'Pagina';
$string['pageof'] = 'Pagina {$a->page} di {$a->totpages}';
$string['possibleanswers'] = 'Inserisci le possibili risposte';
$string['posteddata'] = 'Raggiunta la pagina con dati presenti:';
$string['preview'] = 'Questa è una Anteprima di come apparirà il Questionario. I pulsanti non sono attivi, utilizza i numeri delle sezioni per visualizzare sezioni differenti. Alcuni pulsanti non appariranno nemmeno sulla versione finale, dipende da quali impostazioni hai dato al questionario. Il questionario utilizzerà il colore di sfondo del documento nel quale viene inserito. Quando hai finito di visualizzare l\'anteprima, clicca <b>Chiudi</b> al fondo di questa pagina';
$string['previewing'] = 'Anteprima';
$string['preview_label'] = 'Anteprima';
$string['preview_questionnaire'] = '- Anteprima del questionario';
$string['previous'] = 'Precedente';
$string['previouspage'] = 'Pagina precedente';
$string['print'] = 'Stampa questo questionario';
$string['printblank'] = 'Stampa il modello vuoto';
$string['printblanktooltip'] = 'Apri il modello vuoto pronto per la stampa in una nuova finestra';
$string['printtooltip'] = 'Apri le risposte correnti pronte per la stampa in una nuova finestra';
$string['private'] = 'Privato';
$string['public'] = 'Pubblico';
$string['qtype'] = 'Possibilità di risposte';
$string['qtypedaily'] = 'Rispondi quotidianamente';
$string['qtype_help'] = 'E\' possibile scegliere se limitare l\'erogazione del questionario ad una sola risposta per utente o consentirne la compilazione più volte e, nel caso, con quale cadenza.

* Se si desidera che l\'utente possa compilare il questionario una sola volta, si selezioni **Rispondi una sola volta**.
* Se si desidera abilitare l\'utente a rispondere liberamente al questionario un numero imprecisato di volte, si selezioni **Rispondi più volte**.
* Se si desidera abilitare l\'utente a rispondere al questionario con frequenza giornaliera, si selezioni **Rispondi quotidianamente**.
* Se si desidera abilitare l\'utente a rispondere al questionario con frequenza settimanale, si selezioni **Rispondi settimanalmente**.
* Se si desidera abilitare l\'utente a rispondere al questionario con frequenza mensile, si selezioni **Rispondi mensilmente**.';
$string['qtypemonthly'] = 'Rispondi mensilmente';
$string['qtypeonce'] = 'Rispondi una sola volta';
$string['qtypeunlimited'] = 'Rispondi più volte';
$string['qtypeweekly'] = 'Rispondi settimanalmente';
$string['questionnaire:copysurveys'] = 'Copiare i modelli e i questionari non pubblici';
$string['questionnaire:createpublic'] = 'Creare questionari pubblici';
$string['questionnaire:createtemplates'] = 'Creare modelli di questionari';
$string['questionnaire:deleteresponses'] = 'Eliminare qualsiasi risposta';
$string['questionnaire:downloadresponses'] = 'Scaricare le risposte in un file di testo CSV';
$string['questionnaire:editquestions'] = 'Creare e modificare le domande dei questionari';
$string['questionnaire:manage'] = 'Creare e modificare i questionari';
$string['questionnaire:printblank'] = 'Stampare il modello vuoto';
$string['questionnaire:readallresponseanytime'] = 'Leggere le risposte in qualunque momento';
$string['questionnaire:readallresponses'] = 'Leggere i sommari delle risposte, soggette a restrizioni temporali';
$string['questionnaire:readownresponses'] = 'Leggere le proprie risposte';
$string['questionnairereport'] = 'Rapporto del questionario';
$string['questionnaire:submit'] = 'Completare ed inviare questionari';
$string['questionnaire:view'] = 'Visualizzare i questionari';
$string['questionnaire:viewsingleresponse'] = 'Visualizzare le risposte di un singolo utente';
$string['questions'] = 'Domande';
$string['questiontypes'] = 'Tipi di domande';
$string['questiontypes_help'] = 'Per aggiungere al proprio questionario una nuova domanda, selezionare il tipo di domanda dal menu a tendina e premere il pulsante **Aggiungi una domanda del tipo selezionato**';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Pulsanti radio';
$string['radiobuttons_help'] = 'In questo tipo di domanda l\'utente deve selezionare una delle possibili scelte elencate.';
$string['rank'] = 'Punteggio';
$string['ratescale'] = 'Scala (1..5)';
$string['ratescale_help'] = 'Per questo tipo di domanda si hanno due opzioni di visualizzazione. L\'opzione di default mostra i gradi della scala Likert come numeri (1...5). Se si preferisce avere gradi nominali invece di numeri, è possibile registrare questi nomi nella lista delle risposte. In ogni riga del campo relativo alle "risposte" registrare il numero del grado, immediatamente seguito dal segno di uguale = immediatamente seguito dal nome che si desidera assegnare a tale grado.
<br />
Attualmente, il numero che precede ogni nome del grado serve solo a ricordare la posizione nella scala orizzontale; esso non viene usato dal programma, e si può comunque utilizzare, ad esempio 0=Quasi mai; 0=Raramente; 0=Talvolta; etc. E\' necessario, però, cominciare con un numero immediatamente seguito dal segno di uguale = .
<br />
Se il numero di gradi nominali nella lista delle risposte è diverso da quello indicato nel campo **Numero di valori,** questo verrà automaticamente corretto quando si salverà la domanda. Se si decide di usare gradi nominali nella scala Likert, si raccomanda (ma non è obbligatorio) di cominciare la lista delle risposte con i gradi nominali, e registrare poi i diversi items da ordinare (per es. "Il mio studio è orientato...", "Ciò che studio è importante...", etc).';
$string['realm'] = 'Tipo di Questionario';
$string['realm_help'] = 'Sono previsti tre tipi di questionario:

* **Privato**: riguarda il solo corso nel quale è definito.
    Questa è la modalità standard di questo modulo. Viene creato un questionario nel corso di Moodle e i suoi contenuti divengono parte integrante del corso stesso. I docenti con permesso di modifica del corso (editing teacher) possono modificare il questionario e tutti i docenti possono esaminare i risultati.
* **Modello**: può essere copiato ed modificato.
    Questo tipo di questionario non può essere usato direttamente ma il suo contenuto può essere copiato in un nuovo questionario, modificato e, quindi, essere riutilizzato.
* **Pubblico**: può essere condiviso fra più corsi.
    Se un questionario è già stato creato (in un altro corso della stessa installazione di Moodle) con l\'opzione **Tipo di questionario** impostata a **Pubblico**, allora può essere utilizzato, così come è, in altri corsi. Il numero di opzioni disponibili ai docenti dei corsi (con i quali questo questionario è condiviso) per questo tipo di questionario è ridotto e non è possibile né modificarne il contenuto né visualizzarne le risposte.

<br />**Esempio**:
    Se un questionario di tipo "Pubblico" è stato creato nel corso A esso può essere erogato nei corsi B, C... Tutte le risposte dagli utenti dei corsi A, B, C... saranno raccolte nel questionario pubblico creato nel corso A e saranno visualizzabili solamente nel contesto del corso A dagli amministratori o docenti che lo hanno realizzato. In altri termini, le modifiche e la visulizzazione potranno essere eseguite solamente dagli aventi diritto nel contesto del corso nel quale il questionario è stato originariamente creato come "Pubblico".';
$string['redirecturl'] = 'L\'URL alla quale viene re-indirizzato l\'utente dopo aver partecipato al questionario';
$string['remove'] = 'Elimina';
$string['required'] = 'Obbligatoria';
$string['required_help'] = 'Se si seleziona **Sì**, la domanda sarà obbligatoria, ovvero l\'utente non potrà inviare il questionario senza aver prima risposto a questa domanda. Se, prima di rispondere alle domande obbligatorie, si cercherà di inviare un questionario (o, nel caso di questionari su più pagine, di passare ad un\'altra pagina dello stesso) verrà mostrato un messaggio di errore con l\'elenco di tutte le domande obbligatorie alle quali non si è fornita risposta nel questionario (o nella pagina).';
$string['requiredparameter'] = 'E\' stato omesso un parametro obbligatorio.';
$string['reset'] = 'Resetta';
$string['respeligiblerepl'] = '(rimpiazzata dai ruoli)';
$string['respondent'] = 'Partecipante';
$string['respondenteligible'] = 'Titolarità del partecipante';
$string['respondenteligibleall'] = 'tutti';
$string['respondenteligiblestudents'] = 'solo studenti';
$string['respondenteligibleteachers'] = 'solo docenti';
$string['respondents'] = 'Partecipanti';
$string['respondenttype'] = 'Riconoscimento del partecipante';
$string['respondenttypeanonymous'] = 'anonimo';
$string['respondenttypefullname'] = 'nome completo';
$string['respondenttype_help'] = 'E\' possibile mostrare il nome completo degli utenti che compilano il questionario selezionando la voce "nome completo".
E\' possibile nascondere l\'identità degli stessi selezionando la voce "anonimo". <br />
**Nota:**<br />
Se il corso Moodle consente l\'accesso agli ospiti, questi ultimi saranno autorizzati a rispondere soltanto ai questionari per i quali l\'identità del compilatore è stato impostata ad "anonima".';
$string['response'] = 'Risposta';
$string['responseoptions'] = 'Opzioni delle risposte';
$string['responses'] = 'Risposte';
$string['responseview'] = 'Visibilità dei questionari inviati';
$string['responseview_help'] = 'E\' possibile specificare in quale circostanza si consente la visualizzazione della totalità dei questionari inviati dagli utenti (statistiche generali)

-	Se si desidera che solo i docenti del corso possano vedere la totalità dei questionari inviati si selezioni **Mai**, ovvero il default.
-	Per consentire agli studenti di vedere tutti i questionari inviati a posteriori dell\'invio del proprio questionario si scelga **Dopo aver risposto al questionario**. Ovviamente l\'accesso alla totalità dei questionari inviati sarà consentita solo se il parametro **Diritto di rispondere** risulterà impostato a **Rispondi una sola volta**.
- Se il parametro **Diritto di rispondere** dovesse essere impostato, invece, a **Rispondi più volte** (o comunque ad una voce diversa da **Rispondi una sola volta**), allora gli studenti potrebbero vedere le risposte inviate soltanto se una delle seguenti due opzioni venisse selezionata per il parametro **Visibilità dei questionari inviati**:

* Dopo che il questionario è stato chiuso.
* Sempre

 <br />
Si ricorra al sistema di ruoli e privilegi per decidere quale categoria di utenti può visualizzare:

* le risposte inviate personalmente
* tutte le risposte inviate';
$string['responseviewstudentsalways'] = 'Sempre';
$string['responseviewstudentsnever'] = 'Mai';
$string['responseviewstudentswhenanswered'] = 'Dopo aver risposto al questionario';
$string['responseviewstudentswhenclosed'] = 'Dopo che il questionario è stato chiuso';
$string['restrictedtoteacher'] = 'Queste funzioni sono riservate ai docenti con il diritto di modifica del corso';
$string['resume'] = 'Salva/Riprendi risposte';
$string['resumesurvey'] = 'Riprendi questionario';
$string['return'] = 'Ritorna';
$string['save'] = 'Salva';
$string['saveasnew'] = 'Salva come nuova domanda';
$string['savedprogress'] = 'Il tuo questionario è stato salvato. Puoi ritornare in ogni momento per completarlo. Ti verrà richiesto di reinserire login e password per poterlo completare';
$string['saveeditedquestion'] = 'Salva la domanda corrente';
$string['savesettings'] = 'Salva le modifiche';
$string['section'] = 'Descrizione';
$string['sectionbreak'] = '---Interruzione di pagina---';
$string['sectiontext'] = 'Etichetta';
$string['sectiontext_help'] = 'Questa non è una domanda bensì un testo (breve) che sarà mostrato all\'interno del questionario.';
$string['selecttheme'] = 'Seleziona un tema (css) da usare per il questionario.';
$string['sendemail'] = 'Invia una copia di ogni questionario completato a questo indirizzo: (oppure lascia in bianco per non ricevere email)';
$string['sendemail_help'] = 'Ad ogni invio di un questionario da parte di un qualunque utente, una copia dei dati inviati verrà spedita per posta elettronica ANCHE all\'indirizzo qui indicato. Nel caso in cui non venga specificato alcun indirizzo di posta elettronica, non verrà inviata alcuna email.
Si possono inserire più indirizzi di posta elettronica separati da una virgola.';
$string['settings'] = 'Impostazioni';
$string['settingssaved'] = 'Impostazioni salvate';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Opzioni di invio';
$string['submitsurvey'] = 'Invia questionario';
$string['submitted'] = 'Inviato in data:';
$string['subtitle'] = 'Sottotitolo';
$string['subtitle_help'] = 'Sottotitolo del questionario. Il sottotitolo viene visualizzato immediatamente dopo il titolo del questionario soltanto nella prima pagina del questionario stesso.';
$string['summary'] = 'Sommario';
$string['surveynotexists'] = 'Il questionario non esiste.';
$string['surveyowner'] = 'Devi essere il titolare del questionario per procedere.';
$string['surveyresponse'] = 'Risposte dal questionario';
$string['template'] = 'Modello';
$string['templatenotviewable'] = 'Il modello del questionario non è visibile';
$string['text'] = 'Contenuto della domanda';
$string['textareacolumns'] = 'Numero di colonne';
$string['textareacolumns_help'] = 'Questo tipo di domanda mostra all\'utente un\'area per digitare una risposta di tipo **testo lungo**. L\'ampiezza di questa area è misurata in colonne e righe. Le prime definiscono la larghezza dell\'area, le seconde l\'altezza della stessa. Se non si specificano i valori per Numero di colonne e Numero di righe (ovvero se si lasciano al loro valore di default **0** o se si pongono pari a **0**), allora l\'editor HTML verrà mostrato (se reso disponibile nel contesto corso/utente e nel profilo utente) con ampiezza ed altezza standard.';
$string['textarearows'] = 'Numero di righe';
$string['textbox'] = 'Campo di testo';
$string['textbox_help'] = 'Per le domande di tipo **Campo di testo**, si indichi l\'ampiezza del campo di testo (espressa in caratteri) e la massima lunghezza del testo che l\'utente può immettere.
I valori di default sono: 20 caratteri per l\'ampiezza (in caratteri) del campo di testo e 25 caratteri di lunghezza massima del testo da immettere.';
$string['textdownloadoptions'] = 'Opzioni per il dowload in formato testo (CSV)';
$string['thank_head'] = 'Grazie per aver compilato il questionario.';
$string['theme'] = 'Tema';
$string['thismonth'] = 'questo mese';
$string['thisweek'] = 'questa settimana';
$string['title'] = 'Titolo';
$string['title_help'] = 'Il titolo del questionario appare nell\'intestazione di ogni pagina del questionario stesso. Per default il titolo corrisponde al nome del questionario ma, ovviamente, è possibile modificarlo sulla base delle proprie necessità.';
$string['today'] = 'oggi';
$string['total'] = 'Totale';
$string['type'] = 'Tipo';
$string['unknown'] = 'Sconosciuto';
$string['unknownaction'] = 'E\' stata inoltrata una richiesta incomprensibile...';
$string['url'] = 'URL';
$string['url_help'] = 'E\' l\'indirizzo internet al quale l\'utente verrà re-indirizzato successivamente all\'invio del questionario.';
$string['usepublic'] = 'Usa pubblico';
$string['usetemplate'] = 'Copia esistente';
$string['vertical'] = 'Verticale';
$string['view'] = 'Visualizza';
$string['viewallresponses'] = 'Visualizza tutte le risposte';
$string['viewbyresponse'] = 'Visualizza per risposta';
$string['viewresponses'] = 'Tutte le risposte ({$a})';
$string['viewyourresponses'] = 'Le mie risposte ({$a})';
$string['warning'] = 'Attenzione: E\' stato rilevato un errore.';
$string['wrongdateformat'] = 'La data immessa: <strong>{$a}</strong> non corrisponde al formato mostrato nell\'esempio.';
$string['wrongdaterange'] = 'ERRORE! L\'anno deve essere compreso fra il 1902 ed il 2037.';
$string['wrongformat'] = 'C\'è qualcosa che non va con la domanda:';
$string['wrongformats'] = 'C\'è qualcosa che non va con le domande:';
$string['yesno'] = 'Sì/No';
$string['yesno_help'] = 'Domanda di tipo Sì/No.';
